{
    "api_key": "sk-NPZECL5m3BmZv0S9YO9KOd179pepRH08iYeAn1Tk07Jux9Br",
    "base_url": "https://wolfai.top/v1",
    "sd_url": "http://127.0.0.1:7861",
    "mcp_url": "http://localhost:18060/mcp",
    "model": "gemini-3-flash-preview",
    "persona": "温柔知性的时尚博主",
    "auto_reply_enabled": false,
    "schedule_enabled": false,
    "my_user_id": "69872540000000002303cc42",
    "active_llm": "wolfai",
    "llm_providers": [
        {
            "name": "默认",
            "api_key": "sk-d212b926f51f4f0f9297629cd2ab77b4",
            "base_url": "https://api.deepseek.com/v1"
        },
        {
            "name": "wolfai",
            "api_key": "sk-NPZECL5m3BmZv0S9YO9KOd179pepRH08iYeAn1Tk07Jux9Br",
            "base_url": "https://wolfai.top/v1"
        }
    ],
    "use_smart_weights": true,
    "xsec_token": "AB1StlX7ffxsEkfyNuTFDesPlV2g1haPcYuh1-AkYcQxo="
}